#include <dht.h>

// De analoge pen waar de sensor aan zit
#define INGANG A0

dht DHT;

void setup(){
 Serial.begin(115000);
 delay(300); // Pauze om sensor stabiel te laten worden
 Serial.println("Temperatuur en vochtigheid\r\n");
 delay(700); // Nog een pauze (in totaal is 1sec nodig)
}

void loop(){
 // Lees de temperatuur en vochtigheid uit
 DHT.read11(INGANG);

 Serial.print("Huidige relatieve vochtigheid = ");
 Serial.print(DHT.humidity);
 Serial.print("% ");
 
 Serial.print("Temperatuur = ");
 Serial.print(DHT.temperature);
 Serial.println("C ");
 delay(2000);
}

